config PPC
	def_bool y
	select HAS_DEVICE_TREE
	select HAS_PDX

config PPC64
	def_bool y
	select 64BIT

config ARCH_DEFCONFIG
	string
	default "arch/ppc/configs/ppc64_defconfig"

menu "Architecture Features"

source "arch/Kconfig"

endmenu

menu "ISA Selection"

choice
	prompt "Base ISA"
	default POWER_ISA_3_00
	help
	  This selects the base ISA version that Xen will target.

config POWER_ISA_3_00
	bool "Power ISA 3.00 (POWER9)"
	help
	  Target version 3.00 of the Power ISA (POWER9) or later

endchoice

endmenu

source "common/Kconfig"

source "drivers/Kconfig"
